@charset "UTF-8";
.ceremony-local {
  margin-top: 0px;
}

@media only screen and (max-width: 48em) {
.ceremony-local {
    margin-top: 0;
  }
}

.banner_block.type-b.ceremony-local .banner-box_title {
  font-size: 30px;
  font-size: 3.0rem;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}